/* Positive Transfer Class*/
.score_tra_p {
	color:#39baff;
	font-weight:bold;
	background-color:#232323;
}
/* Negative Transfer Class*/
.score_tra_n {
	color:#39baff;
	font-weight:bold;
	background-color:#232323;
}
/* Open Transfer Class*/
.score_tra_o {
	color:#39baff;
	font-weight:bold;
	background-color:#232323;
}
/* Storno Transfer Class*/
.score_tra_s {
	color:#39baff;
	font-weight:bold;
	background-color:#232323;
}
/* Positive Account Class*/
.score_positiv {
	color:#39baff;
	font-weight:bold;
	background-color:#232323;
}
/* Negative Account Class*/
.score_negativ {
	color:#39baff;
	font-weight:bold;
	background-color:#232323;
}